module.exports.authService = require("./auth.service");
module.exports.applicationService = require("./application.service");
module.exports.clientService = require("./client.service");
module.exports.contractService = require("./contract.service");
module.exports.officerService = require("./officer.service");
module.exports.emailService = require("./email.service");
module.exports.tokenService = require("./token.service");
module.exports.userService = require("./user.service");
module.exports.documentService = require("./document.service");
module.exports.paymentService = require("./payment.service");
module.exports.waveService = require("./wave.service");
